{
  "linea_transcol_white": {
    "name": "linea_transcol_white",
    "mapTo": "linea_transcol_white",
    "class": "Material",
    "persistentId": "e67d8d84-3140-483b-b712-788b28633991",
    "Stages": [
      {
        "baseColorFactor" : [ 0.99, 0.99, 0.99, 0.5 ],
		"opacityFactor": 0.67,
		"roughnessFactor": 0,
        "pixelSpecular": true,
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "version": 1.5
  },

  "linea_transcol_black": {
    "name": "linea_transcol_black",
    "mapTo": "linea_transcol_black",
    "class": "Material",
    "persistentId": "e67d8d84-3140-483b-b712-788b28633991",
    "Stages": [
      {
        "baseColorFactor" : [ 0.39, 0.37, 0.32, 0.5 ],
		"opacityFactor": 0.67,
		"roughnessFactor": 0,
        "pixelSpecular": true,
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "version": 1.5
  },

  "linea_transcol_red": {
    "name": "linea_transcol_red",
    "mapTo": "linea_transcol_red",
    "class": "Material",
    "persistentId": "e67d8d84-3140-483b-b712-788b28633991",
    "Stages": [
      {
        "baseColorFactor" : [ 0.78, 0.10, 0.04, 0.5 ],
		"opacityFactor": 0.67,
		"roughnessFactor": 0,
        "pixelSpecular": true,
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "version": 1.5
  },
  
  "linea_transcol_dred": {
    "name": "linea_transcol_dred",
    "mapTo": "linea_transcol_dred",
    "class": "Material",
    "persistentId": "e67d8d84-3140-483b-b712-788b28633991",
    "Stages": [
      {
        "baseColorFactor" : [ 0.39, 0.05, 0.02, 0.5 ],
		"opacityFactor": 0.67,
		"roughnessFactor": 0,
        "pixelSpecular": true,
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "version": 1.5
  },
  
  "linea_transcol_orange": {
    "name": "linea_transcol_orange",
    "mapTo": "linea_transcol_orange",
    "class": "Material",
    "persistentId": "e67d8d84-3140-483b-b712-788b28633991",
    "Stages": [
      {
        "baseColorFactor" : [ 0.94, 0.56, 0.11, 0.5 ],
		"opacityFactor": 0.67,
		"roughnessFactor": 0,
        "pixelSpecular": true,
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "version": 1.5
  },
  
  "linea_transcol_flyorange": {
    "name": "linea_transcol_flyorange",
    "mapTo": "linea_transcol_flyorange",
    "class": "Material",
    "persistentId": "e67d8d84-3140-483b-b712-788b28633991",
    "Stages": [
      {
        "baseColorFactor" : [ 0.91, 0.67, 0.18, 0.5 ],
		"opacityFactor": 0.67,
		"roughnessFactor": 0,
        "pixelSpecular": true,
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "version": 1.5
  },
  
  "linea_transcol_yellow": {
    "name": "linea_transcol_yellow",
    "mapTo": "linea_transcol_yellow",
    "class": "Material",
    "persistentId": "e67d8d84-3140-483b-b712-788b28633991",
    "Stages": [
      {
        "baseColorFactor" : [ 0.96, 0.80, 0.18, 0.5 ],
		"opacityFactor": 0.67,
		"roughnessFactor": 0,
        "pixelSpecular": true,
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "version": 1.5
  },
  
  "linea_transcol_bgreen": {
    "name": "linea_transcol_bgreen",
    "mapTo": "linea_transcol_bgreen",
    "class": "Material",
    "persistentId": "e67d8d84-3140-483b-b712-788b28633991",
    "Stages": [
      {
        "baseColorFactor" : [ 0.85, 0.89, 0.65, 0.5 ],
		"opacityFactor": 0.67,
		"roughnessFactor": 0,
        "pixelSpecular": true,
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "version": 1.5
  },
  
  "linea_transcol_green": {
    "name": "linea_transcol_green",
    "mapTo": "linea_transcol_green",
    "class": "Material",
    "persistentId": "e67d8d84-3140-483b-b712-788b28633991",
    "Stages": [
      {
        "baseColorFactor" : [ 0.19, 0.60, 0.02, 0.5 ],
		"opacityFactor": 0.67,
		"roughnessFactor": 0,
        "pixelSpecular": true,
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "version": 1.5
  },
  
  "linea_transcol_lblue": {
    "name": "linea_transcol_lblue",
    "mapTo": "linea_transcol_lblue",
    "class": "Material",
    "persistentId": "e67d8d84-3140-483b-b712-788b28633991",
    "Stages": [
      {
        "baseColorFactor" : [ 0.68, 0.94, 0.93, 0.5 ],
		"opacityFactor": 0.67,
		"roughnessFactor": 0,
        "pixelSpecular": true,
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "version": 1.5
  },
  
  "linea_transcol_blue": {
    "name": "linea_transcol_blue",
    "mapTo": "linea_transcol_blue",
    "class": "Material",
    "persistentId": "e67d8d84-3140-483b-b712-788b28633991",
    "Stages": [
      {
        "baseColorFactor" : [ 0.00, 0.13, 0.63, 0.5 ],
		"opacityFactor": 0.67,
		"roughnessFactor": 0,
        "pixelSpecular": true,
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "version": 1.5
  },
  
  "linea_transcol_pink": {
    "name": "linea_transcol_pink",
    "mapTo": "linea_transcol_pink",
    "class": "Material",
    "persistentId": "e67d8d84-3140-483b-b712-788b28633991",
    "Stages": [
      {
        "baseColorFactor" : [ 0.87, 0.40, 0.58, 0.5 ],
		"opacityFactor": 0.67,
		"roughnessFactor": 0,
        "pixelSpecular": true,
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "version": 1.5
  },
  
}

